We installed a new server 6.5 and it worked just fine.
However when we reboot, it wont local Netware.
The message is:
this version of the loader doesn't support this server
compression format (version 236.637276)
LOADER-4.10-1: The load file, C:\NWSERVER\SERVER.EXE, is invalid. Code 9.

Can anyone tell me how to get around this problem?

Novell 6.5
Server: Supermicro
Raid 5
CPU: E5200